/* ----------------------------------------------------------------
	MOBILE STYLE
---------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

	.l-subheader-h .w-nav .w-nav-list span.w-nav-title {
    font-family: 'Idea-Light', 'Open Sans Pro', Arial, sans-serif !important;}

	#welcome {background: url('../framework/img/IdeaInstitudoEstudiosAplicados.jpg') no-repeat transparent center right;}
	#welcome .ttl-md h1 {background: url('../framework/img/IdeaLogo-mbl.png') no-repeat center center transparent; width: 100%;}
	#welcome .cntct div a {font-size: 28px;}
	#welcome .ttl-md h1 { height: 120px; }

	.l-subheader.at_middle .l-subheader-h .l-subheader-cell.at_left {top: 0;}

	.l-subfooter, .l-titlebar, .l-canvas.sidebar_left .l-main, .l-canvas.sidebar_right .l-main, .l-canvas.sidebar_none .l-section {padding-left: 15px; padding-right: 15px;}

	#hd-md {margin-top: 48px; height: 295px;}

	#hd-md h1 {padding: 18% 6% 0; width: 100%; font-size: 45px; margin: 0; text-align: center;}

	.intro-logo {margin-top: 40px;}

	#campusvirtual-md .wpcf7-form {width: 100%;}
	#campusvirtual-md .wpcf7-form .in-lft {width: 100%;}
	#campusvirtual-md .wpcf7-form .btn-rght {width: 100%;}
	#campusvirtual-md .wpcf7-form .in-lft span.wpcf7-form-control-wrap {width: 100%; margin: 0 0 10px 0;}
	#campusvirtual-md .wpcf7-form .wpcf7-submit {width: 100%;}
	#campusvirtual-md .snd-info p {width: 100%; font-size: 12px; text-align: center;}
	#campusvirtual-md .snd-info p:nth-child(2) {width: 100%; text-align: center;}
	#campusvirtual-md .snd-info p:nth-child(2) input {top: 0;}

	#prtfl-md .w-portfolio-item-title {font-size: 18px !important; opacity: 1; height: auto; padding: 0 15px; line-height: 1.2em;}
	#prtfl-md .prtfl-ttl {margin-bottom: 0; padding-top: 4px; font-size: 12px; font-family: 'Idea-Medium', 'Source Sans Pro', Arial, sans-serif !important;}
	#prtfl-md .w-portfolio-item-meta {position: absolute; right: 0; left: 0; width: 100%; min-height: 85px;}
	#prtfl-md .w-portfolio-item .w-portfolio-item-title { padding-top: 7px;}

	#newsletter-md .l-section-h .intro p {font-size: 22px; font-family: 'Idea-Medium', 'Source Sans Pro', Arial, sans-serif !important;}
	#newsletter-md .wpcf7-form {width: 100%;}
	#newsletter-md .wpcf7-form .in-lft {width: 100%;}
	#newsletter-md .wpcf7-form .in-lft span.wpcf7-form-control-wrap {width: 100%; margin: 0 0 10px 0;}
	#newsletter-md .wpcf7-form .wpcf7-submit {width: 100%;}
	#newsletter-md .wpcf7-form .btn-rght {width: 100%;}

	.sub-ttl h3, h3.sub-ttl {font-size: 35px;}
	.sub-ttl h3 br, h3.sub-ttl br {display: none;}
	p.txt, .txt p, .txt li, span.txt {font-size: 20px;}
	.ttl h1, h1.ttl {font-size: 50px;}

	#prllx-md h4 {font-size: 35px; line-height: 1.1em; font-family: 'Idea-Medium', 'Source Sans Pro', Arial, sans-serif !important; }
	#prllx-md .txt p {font-size: 22px; width: 100%;}
	#prllx-md .btn {margin-top: 25px; font-family: 'Idea-Light', 'Source Sans Pro', Arial, sans-serif !important; padding: 15px 0; width: 100%;}
	#prllx-md .btn span {font-size: 26px !important}

	#banner-md .ult-new-ib-content .ult-new-ib-title {font-size: 30px; margin-bottom: 15px;}
	#banner-md .ult-new-ib-content p {height: auto; opacity: 1;}

	#blog-md {margin-top: 40px;}
	#blog-md .display-posts-listing li {width: 100%; margin-bottom: 20px; line-height: 1.4em;}
	#blog-md .display-posts-listing .excerpt { font-size: 16px;}
    #blog-md .display-posts-listing li a.title { font-size: 18px; line-height: 1.3em; margin: 5px 0;}
    #blog-md .display-posts-listing .excerpt-more { font-size: 18px;}

	.l-subfooter.at_top.pre-footer div .pre-footer-lf {width: 100%; padding: 0; text-align: center;}
	.l-subfooter.at_top.pre-footer div .pre-footer-rg {width: 100%; padding: 0; text-align: center; margin-top: 20px;}
	.l-footer .l-subfooter.at_top {padding: 0 25px;}
	.l-footer .l-subfooter.at_bottom {padding: 0 25px; text-align: center;}
	.l-subfooter.at_top .l-subfooter-h .one-quarter {padding: 0 0 0;}

	#inner-md {margin-top: 48px;}
	#inner-md .l-section-h {padding: 40px 0;}
	#dbl-md {display: none;}

	#blog-list-md .three-quarters {float: none;}
	.single-post .l-section.for_comments {margin-bottom: 50px !important;}
	.single-post .l-section.for_comments .form-submit .submit {width: 100%;}

	.w-blog.layout_classic.cols_1 .w-blog-pos {margin-bottom: 0;}
	#contacto-md .wpcf7-form-control.wpcf7-submit {width: 100%; font-family: 'Idea-Medium', 'Source Sans Pro', Arial, sans-serif !important;}

	.l-titlebar-content h1 {font-size: 34px;}
	.g-nav {display: none;}

	.single.single-us_portfolio .sub-ttl h3, .single.single-us_portfolio  h3.sub-tt { font-size: 30px;}
	.single.single-us_portfolio .txt p {text-align: left;}
	.single.single-us_portfolio #intro-curso .wpcf7-form .wpcf7-submit {padding: 22px 0px; width: 100%;}
	.single.single-us_portfolio .l-titlebar {margin-top: 48px; height: 230px;}
	.single.single-us_portfolio .l-titlebar .l-titlebar-h {top: 0; padding: 0;}
	.single.single-us_portfolio  #intro-curso .one-third {display: none;}
	.single.single-us_portfolio  #intro-curso .two-thirds {margin-bottom: 0;}

	#prllx-md.inner h4 {font-size: 30px; padding: 0 0px 15px 0px;}
	.single.single-us_portfolio #prllx-md.inner .l-section-h .txt p {font-size: 30px;}
	.single.single-us_portfolio #prllx-md.inner .l-section-h {padding: 65px 0;}

	#contactcurso-md .wpcf7-form .in-lft,
	#contactcurso-md .wpcf7-form .in-btt {width: 100%;}
	#contactcurso-md .fst-info .in-lft span.wpcf7-form-control-wrap {width: 100%; margin: 0 0 10px 0;}
	#contactcurso-md .fst-info .in-btt span.wpcf7-form-control-wrap, #contactcurso-md .fst-info .in-btt .wpcf7-form-control.wpcf7-submit {width: 100%;}
	#contactcurso-md .snd-info p {padding: 16px 0px}
	#contactcurso-md .snd-info p {width: 100%; margin-top: 0px;}
	#contactcurso-md p.in-btt {margin-bottom: 0;}
	#contactcurso-md .wpcf7-form .wpcf7-submit { font-size: 28px; padding: 13px 10px 10px !important;}


	#idea-md .one-third {display: none;}
	#idea-md .l-section-h {padding: 80px 0 40px;}

	.l-subheader.at_top {display: none;}
	#campusvirtual-md .snd-info p {font-size: 15px;}

	.page-id-22 .txt p {margin-top: 40px;}

	#inner-md h1 i {background: url('../framework/img/idea_inner_mbl.png') center center transparent no-repeat; height: 50px; width: 129px; top: 4px;}

	#welcome .cntct-md div a b { font-size: 18px;}
	#welcome .cntct-md div a { font-size: 17px; line-height: 1em; }

	#welcome .cntct-md .cntct-lft, #welcome .cntct-md .cntct-rght {width: 40.5%; }

	#welcome .cntct-md .cntct-lft a i.icon-phone, #welcome .cntct-md .cntct-rght a i.icon-phone { margin-bottom: 7px;}

	#welcome .sub-md a {
    font-size: 20px;
	}

	#welcome .url-md {top: 19%;}
	#welcome .url-md a {font-size: 16px;padding: 18px 8px;}

	#fr-md p b {width: inherit !important;}
	#fr-md h3 {margin-bottom: 20px;}
	#fr-md p i {width: inherit !important;}
	#fr-md .txt p {font-size: 16px;}
	#fr-md .one-half:first-child {margin-bottom: 10px !important;}

	.wpcf7-form input, .wpcf7-form textarea {padding: 0px 10px;}

	.single-post .l-section.for_comments #commentform .w-form-row.for_author, .single-post .l-section.for_comments #commentform .w-form-row.for_email, .single-post .l-section.for_comments #commentform .w-form-row.for_url {
    width: 31%;}


    #fr-md .one-half {
    	width: 100% !important;
    	margin-left: 0% !important;
    }

    #open-md .txt strong {font-size: 17px;}
    #open-md h6 {font-size: 21px; margin-bottom: 10px;}
    #open-md ul ul {margin-left: 0px !important;}
    #open-md ul {margin-left: 10px;}
    #open-md li {font-size: 16px;}
    #open-md em {font-size: 12px;}
    #open-md strong em {font-size: 17px;}
    #open-md .one-half {margin-bottom: 0px;}

    #hd-md img {margin-right: 0; padding: 0 23%; margin-right: 5%;}
    #hd-md .l-section-h {padding: 24px 0;}
    #hd-md .home h1 {font-size: 37px !important; line-height: 1em;}

    #trabaja-md p .type_select {width: 50% !important;}
    #trabaja-md .wpcf7 select {font-size: 19px;}
    #trabaja-md .qrt p {width: 100% !important; margin-bottom: 10px !important;}
    #trabaja-md .l-section-h {width: 100% !important;}
    #trabaja-md b {font-size: 20px;}
    #trabaja-md p {overflow: hidden;}

    #oficales-md .l-section-h { padding: 20px 0;}
    #oficales-md .oficiales h2 { font-size: 30px; line-height: 1.2em;}
    #oficales-md .oficiales { width: auto;}
    #oficales-md .ttl h1, #oficales-md h1.ttl { font-size: 33px;text-align: center !important;}
    #oficales-md { padding-top: 60px;}

    body.postid-2986 .l-titlebar .l-titlebar-img { background-position: 75%;}

   /* 
   	#welcome.bck-frd .ttl-md-friday h1 { height: 150px; margin: 0 auto 25px;}
    #welcome.bck-frd .url-md { width: auto; margin: 0 20px;}
    #welcome.bck-frd .url-md p {font-size: 21px; line-height: 1em;}
    #welcome.bck-frd .url-md a { padding: 8px 16px 5px; width: 280px; font-size: 18px;}

    #welcome.bck-frd { max-height: 530px; background-position: left;}

    #welcome.bck-frd .url-md p.condiciones { font-size: 13px;}
    #welcome.bck-frd .url-md a { margin-bottom: 8px;}*/
   
    #contactcurso-md .l-section-h { padding: 50px 0;}
    #contactcurso-md .wpcf7-form { padding-top: 0px;}

    #familias-md .sub-ttl h3 br { display: none;}
    #familias-md .l-section-h { padding: 60px 0;}
    #familias-md .w-image { width: 100%; margin-bottom: 30px;}
    #familias-md .w-image:nth-child(n+4) {margin-bottom: 30px;}
    #familias-md .w-image:last-child {margin-bottom: 0;}
    #familias-md p { font-size: 24px;}
    
    #prllx-md.familias .txt p { font-size: 17px; line-height: 1.3em;}
    #prllx-md.familias .l-section-h { padding: 140px 0 20px;}

    body.home #prtfl-md .l-section-h { padding: 40px 0 0;}
    body.home #prtfl-md .sub-ttl h3 { margin-bottom: 20px;}

    #PopupRevista .in-lft { flex-direction: column;}
    #PopupRevista .in-lft .your-name,
    #PopupRevista .in-lft .your-email { margin-right: 0; margin-bottom: 5px;}
    .popmake .popmake-close { right: 0 !important; top: -30% !important;}
    #PopupRevista .snd-info .accept-this-3 { top: 1px;}

    #prllx-md.familias .txt p { width: 100%;}

}

/* ----------------------------------------------------------------
	TABLET STYLE
---------------------------------------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#hd-md h1 {padding: 10% 6% 0}
	#inner-md .l-section-h { padding: 60px 0;}

	#contacto-md .one-third .w-image {width: 100%; text-align: center;}
	#contacto-md .l-section-h .one-third .txt p {text-align: center;}

	#prtfl-md .w-portfolio-item-meta {min-height: 85px;}
	#prllx-md .btn {max-width: 330px;}

	.l-header.sticky .ush_image_1, .ush_image_1 {height: 30px !important;}

	.ult-ib-effect-style2.ult-ib2-min-height img {height: auto !important;}

	#welcome .cntct-md .cntct-lft a i.icon-phone, #welcome .cntct-md .cntct-rght a i.icon-phone { margin-bottom: 0px;}
	#brand-md.no-txt .g-cols.offset_medium > div.one-quarter {
		width: 50% !important;
	}

	#welcome .url-md a {font-size: 18px;padding: 18px 15px;}

	#hd-md img {margin-right: 0; padding: 0 15%; margin-right: 5%;}

	#oficales-md .oficiales h2 { font-size: 35px;}
	#oficales-md .ttl h1, #oficales-md h1.ttl { font-size: 40px;}
	#oficales-md { padding-top: 70px;}
	#oficales-md .oficiales { width: 320px;}

	/* 
	#welcome.bck-frd .url-md { width: 336px;  margin: 0 auto;}
	#welcome.bck-frd .ttl-md-friday h1 {  height: 180px; margin: 0px auto 30px;}*/

	#prtfl-md .w-portfolio-item {width: 50% !important; display: inline-block;}
	#familias-md .w-image { width: 44%; margin: 0 3% 30px;}
	#familias-md .w-image:nth-child(5) { margin-bottom: 0 !important;}

	.pum-container.pum-responsive { width: 80%;}
	.popmake .popmake-close { top: -25% !important;}


}

@media only screen and (min-width: 601px) and (max-width: 767px) {

	#blog-md .display-posts-listing li {width: 50%;}
	.sub-ttl h3, h3.sub-ttl {font-size: 45px;}
	#inner-md .l-section-h {padding: 80px 0;}

	#welcome .cntct-md div a b { font-size: 21px;}
	#welcome .cntct-md div a { font-size: 21px; line-height: 1.2em; }
	#brand-md.no-txt .g-cols.offset_medium > div.one-quarter {
		width: 25% !important;
	}

	#fr-md .txt p {
    font-size: 17px;
    margin-bottom: 10px;
	}	

	#fr-md p b {
	    width: 120px !important;
	    display: inline-block !important;
	    margin-left: 10px;
	}

	#fr-md p i {
	    display: inline-block !important;
	    width: 230px !important;
	}

	#fr-md .one-half:last-child {margin-left: 0% !important;}

	#hd-md img {padding: 0 12%;}
	#hd-md .home h1 {font-size: 46px !important;width: 68% !important; margin: 0 auto;}
	#hd-md {height: 330px;}

	body.postid-2986 .l-titlebar .l-titlebar-img {  background-position: center;}

	/* 
	#welcome.bck-frd .url-md p { font-size: 25px;}
	#welcome.bck-frd .url-md { width: 380px;}
	#welcome.bck-frd .cntct-md { bottom: 3%;}
	#welcome.bck-frd .url-md a { margin-bottom: 12px;}
	*/

	#familias-md .sub-ttl h3, #familias-md h3.sub-ttl { font-size: 40px; width: 90%; margin: 0 auto 30px; }

	#PopupRevista .in-lft { flex-direction: initial;}
	#PopupRevista .in-lft .your-name { margin-right: 10px; margin-bottom: 0px;}


}

/* ----------------------------------------------------------------
	LAPTOP STYLE
---------------------------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 900px) {

	.l-header.sticky .ush_image_1, .ush_image_1 {height: 30px !important;}

	#welcome {background: url('../framework/img/IdeaInstitudoEstudiosAplicados.jpg') no-repeat transparent center right;}
	#welcome .ttl-md h1 {background: url('../framework/img/IdeaLogo-mbl.png') no-repeat center center transparent; width: 100%;}
	#welcome .cntct div a {font-size: 28px;}

	.l-subheader.at_middle .l-subheader-h .l-subheader-cell.at_left {top: 0;}

	.l-subfooter, .l-titlebar, .l-canvas.sidebar_left .l-main, .l-canvas.sidebar_right .l-main, .l-canvas.sidebar_none .l-section {padding-left: 15px; padding-right: 15px;}

	#hd-md {margin-top: 48px; height: 330px;} 
	#hd-md h1 {padding: 18% 6% 0; width: 100%; font-size: 45px; margin: 0; text-align: center;} 

	.intro-logo {margin-top: 40px;}

	#campusvirtual-md .wpcf7-form {width: 100%;}
	#campusvirtual-md .wpcf7-form .in-lft {width: 100%;}
	#campusvirtual-md .wpcf7-form .btn-rght {width: 100%;}
	#campusvirtual-md .wpcf7-form .in-lft span.wpcf7-form-control-wrap {width: 49%; margin: 0 1% 1.5% 0;}
	#campusvirtual-md .wpcf7-form .in-lft span.wpcf7-form-control-wrap:nth-child(2) {margin: 0 0 1.5% 1%;}
	#campusvirtual-md .wpcf7-form .wpcf7-submit {width: 100%;}
	#campusvirtual-md .snd-info p {width: 100%; font-size: 12px; text-align: center;}
	#campusvirtual-md .snd-info p:nth-child(2) {width: 100%; text-align: center;}
	#campusvirtual-md .snd-info p:nth-child(2) input {top: 0;}

	#prtfl-md .w-portfolio-item-title {font-size: 18px !important; opacity: 1; height: auto; padding: 0 15px; line-height: 1.2em;}
	#prtfl-md .prtfl-ttl {margin-bottom: 0px; padding-top: 4px; font-size: 12px; font-family: 'Idea-Medium', 'Source Sans Pro', Arial, sans-serif !important;}
	#prtfl-md .w-portfolio-item-meta {position: absolute; right: 0; left: 0; width: 100%;}

	#newsletter-md .l-section-h .intro p {font-size: 35px; font-family: 'Idea-Medium', 'Source Sans Pro', Arial, sans-serif !important;}
	#newsletter-md .wpcf7-form {width: 100%;}
	#newsletter-md .wpcf7-form .in-lft {width: 100%;}
	#newsletter-md .wpcf7-form .in-lft span.wpcf7-form-control-wrap {width: 49%; margin: 0 1% 1.5% 0;}
	#newsletter-md .wpcf7-form .in-lft span.wpcf7-form-control-wrap:nth-child(2) {margin: 0 0 1.5% 1%;}
	#newsletter-md .wpcf7-form .wpcf7-submit {width: 100%;}
	#newsletter-md .wpcf7-form .btn-rght {width: 100%;}

	.sub-ttl h3, h3.sub-ttl {font-size: 35px;}
	p.txt, .txt p, .txt li, span.txt {font-size: 20px;}
	.ttl h1, h1.ttl {font-size: 50px;}

	#prllx-md h4 {font-family: 'Idea-Medium', 'Source Sans Pro', Arial, sans-serif !important;}
	#prllx-md .txt p {width: 100%;}
	#prllx-md .btn {margin-top: 25px; font-family: 'Idea-Light', 'Source Sans Pro', Arial, sans-serif !important; padding: 15px 0; width: 100%;}
	#prllx-md .btn span {font-size: 26px !important}

	#banner-md .ult-new-ib-content .ult-new-ib-title {margin-bottom: 15px;}
	#banner-md .ult-new-ib-content p {height: auto; opacity: 1;}

	#blog-md {margin-top: 40px;}
	#blog-md .display-posts-listing li {width: 100%; margin-bottom: 20px;}

	.l-subfooter.at_top.pre-footer div .pre-footer-lf {width: 100%; padding: 0; text-align: center;}
	.l-subfooter.at_top.pre-footer div .pre-footer-rg {width: 100%; padding: 0; text-align: center; margin-top: 20px;}
	.l-footer .l-subfooter.at_top {padding: 25px 25px 0;}
	.l-footer .l-subfooter.at_bottom {padding: 0 25px; text-align: center;}
	.l-subfooter.at_top .l-subfooter-h .one-quarter {padding: 0 0 0;}
	.l-subfooter.at_top .l-subfooter-h .one-quarter h4 {padding-top: 0; font-size: 24px;}

	#inner-md .l-section-h {padding: 40px 0;}
	#dbl-md {display: none;}

	#blog-list-md .three-quarters {float: none;}
	.single-post .l-section.for_comments {margin-bottom: 50px !important;}
	.single-post .l-section.for_comments .form-submit .submit {width: 100%;}

	.w-blog.layout_classic.cols_1 .w-blog-pos {margin-bottom: 0;}
	#contacto-md .wpcf7-form-control.wpcf7-submit {width: 100%; font-family: 'Idea-Medium', 'Source Sans Pro', Arial, sans-serif !important;}

	.l-titlebar-content h1 {font-size: 34px;}
	.g-nav {display: none;}

	.single.single-us_portfolio .txt p {text-align: left;}
	.single.single-us_portfolio #intro-curso .wpcf7-form .wpcf7-submit {padding: 22px 0px; width: 100%;}
	.single.single-us_portfolio .l-titlebar {margin-top: 48px; height: 230px;}
	.single.single-us_portfolio .l-titlebar .l-titlebar-h {top: 0; padding: 0;}
	.single.single-us_portfolio  #intro-curso .one-third {display: none;}
	.single.single-us_portfolio  #intro-curso .two-thirds {margin-bottom: 0;}

	#prllx-md.inner h4 {font-size: 40px; padding: 0 0px 15px 0px;}
	.single.single-us_portfolio #prllx-md.inner .l-section-h .txt p {font-size: 38px;}
	.single.single-us_portfolio #prllx-md.inner .l-section-h {padding: 65px 0;}

	#contactcurso-md .l-section-h { padding: 35px 0;}
	#contactcurso-md .wpcf7 { width: 90%; margin: 0 auto; }
	#contactcurso-md .wpcf7-form .in-lft,
	#contactcurso-md .wpcf7-form .in-btt {width: 100%;}
	#newsletter-md .wpcf7-form .in-lft span.wpcf7-form-control-wrap {width: 49%; margin: 0 1% 1.5% 0;}
	#newsletter-md .wpcf7-form .in-lft span.wpcf7-form-control-wrap:nth-child(2) {margin: 0 0 1.5% 1%;}
	#contactcurso-md .fst-info .in-btt span.wpcf7-form-control-wrap, #contactcurso-md .fst-info .in-btt .wpcf7-form-control.wpcf7-submit {width: 100%;}
	#contactcurso-md .snd-info p {padding: 16px 0px}
	#contactcurso-md .snd-info p {width: 100%; padding-top: 0; margin-top: 0 !important; padding-bottom: 5px;}
	#contactcurso-md .in-btt { margin-bottom: 10px !important;}
	#contactcurso-md .wpcf7-form .wpcf7-submit { font-size: 27px;}
	#contactcurso-md .fst-info .in-lft span.wpcf7-form-control-wrap { width: 24.25%;}
	#contactcurso-md .in-lft .your-code {margin-right: 0 !important;}

	#idea-md .one-third {display: none;}
	#idea-md .two-thirds, #intro-curso .two-thirds {width: 100%; margin-left: 0;}
	#programa-curso .one-half {width: 100%; margin-left: 0; margin-bottom: 15px;}

	.l-subheader.at_top {display: none;}
	#campusvirtual-md .snd-info p {font-size: 15px;}

	.page-id-22 .txt p {margin-top: 40px;}

	#hd-md h1 {padding: 10% 6% 0}

	#prtfl-md .w-portfolio-item-meta {min-height: 79px; padding: 7px 0 !important;}
	#prtfl-md .w-portfolio-item .w-portfolio-item-title { padding-top: 6px;}


	#prllx-md .btn {max-width: 330px;}

	#blog-md .display-posts-listing li {width: 50%;}
	.sub-ttl h3, h3.sub-ttl {font-size: 50px;}

	#inner-md {margin-top: 48px;}
	#inner-md .l-section-h {padding: 80px 0;}

	#banner-md .ult-new-ib-content {opacity: 1; display: block !important;}
	#banner-md .l-section-h .one-third {width: 100%;}
	.ult-ib-effect-style2.ult-ib2-min-height img {height: auto !important;}
	#banner-md .ult-new-ib-content p {font-size: 25px;}

	#blog-list-md .three-quarters {width: 100%;}

	.single-post .l-section.for_comments #commentform .w-form-row.for_author, .single-post .l-section.for_comments #commentform .w-form-row.for_email, .single-post .l-section.for_comments #commentform .w-form-row.for_url {
	    width: 31.5%;
	    display: inline-block;
	    margin-right: 2%;
	}

	#welcome .cntct-md .cntct-lft, #welcome .cntct-md .cntct-rght {
    width: 44%;
	}
	#welcome .cntct-md div a b { font-size: 27px;}
	#welcome .cntct-md div a { font-size: 27px; }

	#fr-md .txt p {font-size: 19px;}
	#fr-md p b {width: 120px !important;display: inline-block !important;margin-left: 10px;}
	#fr-md p i {display: inline-block !important; width: 230px !important;}
	#fr-md .one-half {width: 100% !important; margin-left: 0% !important;}
	#fr-md .l-section-h {width: 80% !important; margin: 0 auto;}
	#fr-md .one-half:last-child {margin-left: 0% !important;}

	#open-md .txt strong {font-size: 20px;}
    #open-md h6 {font-size: 23px; margin-bottom: 10px;}
    #open-md ul ul {margin-left: 0px !important;}
    #open-md ul {margin-left: 10px;}
    #open-md li {font-size: 18px;}
    #open-md em {font-size: 16px;}
    #open-md strong em {font-size: 20px;}

    #hd-md img { padding: 0 7%;}
    #hd-md .l-section-h {padding: 40px 0;}
    #hd-md .home h1 {padding: 1% 0 !important;font-size: 45px !important;}

    #trabaja-md p .type_select {width: 45% !important;}
    #trabaja-md .qrt p {width: 49% !important; margin-bottom: 10px !important;}

    #oficales-md .oficiales h2 { font-size: 35px; line-height: 1.2em; padding: 5px 20px;}
    #oficales-md .l-section-h { padding: 40px 0;}
    #oficales-md .one-half {margin-left: 0 !important; width: 50%;}
    #oficales-md .ttl h1, #oficales-md h1.ttl {font-size: 45px;}

    /* 
    #welcome.bck-frd .ttl-md-friday h1 { height: 200px;}
    #welcome.bck-frd { max-height: 600px;}
    #welcome.bck-frd .url-md { width: 365px;}
    #welcome.bck-frd .url-md p {font-size: 26px; line-height: 1em; margin-bottom: 15px;}
    #welcome.bck-frd .url-md a { padding: 13px 16px 9px; margin-bottom: 16px;}

   	#welcome.bck-frd .cntct-md div a b,
   	#welcome.bck-frd .cntct-md div a {font-size: 24px;}

   	#welcome.bck-frd .cntct-md { bottom: 6%;}
   	*/

   	#familias-md .sub-ttl h3, #familias-md h3.sub-ttl { font-size: 50px; width: 90%; margin: 0 auto 30px; }
   	#familias-md .w-image img { max-width: 85%;}
   	#familias-md p { font-size: 25px;}
   	
   	body.home #prtfl-md .l-section-h { padding: 40px 0 0;}
    body.home #prtfl-md .sub-ttl h3 { margin-bottom: 20px;}

   	#prllx-md.familias h4 { font-size: 50px; line-height: 1em;}
   	#prllx-md.familias .l-section-h { padding: 120px 0 20px;}
   	#prllx-md.familias .txt p { font-size: 19px; line-height: 1.3em; width: 85%;}

   	#idea-md .l-section-h { padding: 60px 0 40px;}

   	#prtfl-md .w-portfolio-item {width: 33.3% !important; display: inline-block;}

   	.l-subfooter.at_top.pre-footer.principal-ft-md .l-subfooter.at_top.pre-footer { width: 50%; display: inline-block; margin: 0; float: left;}
   	.l-subfooter.at_top.pre-footer img { display: block; margin: 0 auto; }

   	.pum-container.pum-responsive { width: 70%;}


}

/* ----------------------------------------------------------------
	BIG DEVICES STYLE
---------------------------------------------------------------- */
@media only screen and (min-width: 901px) and (max-width: 1100px) {

	#idea-md .l-section-h { padding: 60px 0 70px;}
	.sub-ttl h3, h3.sub-ttl { font-size: 50px;}

	#welcome .cntct-md .cntct-lft, #welcome .cntct-md .cntct-rght {
    width: 42% }

	.ush_image_1 {
    	height: 35px !important;
    	width: 212px !important;
	}

	.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
    	padding: 0 12px !important;
	}

	.l-subheader-h .w-nav .w-nav-list span.w-nav-title {
		font-size: 20px;
	}

	.l-subheader.at_middle .l-subheader-h .l-subheader-cell.at_left {
    	position: relative;
    	top: -6px;
	}

	#hd-md h1 {
    	padding: 7% 0 0 3%;
	}

	#prtfl-md .w-portfolio-item-title {font-size: 16px !important; opacity: 1; height: auto; padding: 0 15px; padding-top: 0 !important}
	#prtfl-md .prtfl-ttl {margin-bottom: 12px; padding-top: 4px; font-size: 12px; font-family: 'Idea-Medium', 'Source Sans Pro', Arial, sans-serif !important;}
	#prtfl-md .w-portfolio-item-meta {position: absolute; right: 0; left: 0; width: 100%;}
	#prtfl-md .w-portfolio-item-meta {min-height: 85px;}

	#prtfl-md .w-portfolio-item {
	    position: relative !important;
	    left: auto !important;
	    top: auto !important;
	    float: left;
	    width: 25%;
	    transition: none !important;
    	transform: none !important;
	}

	.ult-ib-effect-style2.ult-ib2-min-height img {height: auto !important;}
	#banner-md .ult-new-ib-content p {height: auto; opacity: 1;}
	#banner-md .ult-new-ib-content .ult-new-ib-title {font-size: 28px; margin-bottom: 15px;}

	.page.page-id-13 #prtfl-md .w-portfolio-item {width: 33.3333% !important; }

	#dbl-md {display: none;}

	#fr-md p b {width: 85px !important;}
	#fr-md p i {width: 163px !important; font-size: 15px;}
	#fr-md p {font-size: 16px !important;}
	 #fr-md {padding: 0 20px !important;}

	#open-md .txt strong {font-size: 20px;}
    #open-md h6 {font-size: 23px; margin-bottom: 10px;}
    #open-md ul ul {margin-left: 0px !important;}
    #open-md ul {margin-left: 10px;}
    #open-md li {font-size: 18px;}
    #open-md em {font-size: 16px;}
    #open-md strong em {font-size: 20px;}

    #hd-md img { padding: 0 4%;}
    #hd-md .home h1 {width: 63% !important; margin: 0 auto !important;}

    #trabaja-md p .type_select {width: 38% !important;}
    #trabaja-md .qrt p { width: 24.2%;}

    #oficales-md .ttl h1, #oficales-md h1.ttl {font-size: 45px;}
    #oficales-md .one-half {margin-left: 0 !important; width: 50%;}
    #oficales-md .l-section-h { padding: 40px 0;}
    #oficales-md .oficiales h2 { font-size: 35px;}

    /* 
    #welcome.bck-frd .ttl-md-friday h1 { height: 220px;}
    #welcome.bck-frd { max-height: 618px;}
    #welcome.bck-frd .url-md { width: 400px;}
    #welcome.bck-frd .url-md p {font-size: 28px; line-height: 1em;}
    #welcome.bck-frd .url-md a { padding: 13px 16px 9px;}
    */

    .ttl h1, h1.ttl { font-size: 70px;}

    #prllx-md.familias .txt p { font-size: 20px;}

    #familias-md .sub-ttl h3, #familias-md h3.sub-ttl { font-size: 52px;}
    #familias-md .w-image img { max-width: 85%;}
    #familias-md p { font-size: 25px;}
   	#familias-md .l-section-h { padding: 60px 0;}

    #contactcurso-md .wpcf7-form .wpcf7-submit {font-size: 28px; padding: 12px 56px;}
    #contactcurso-md .wpcf7-form .in-btt { margin-bottom: 0 !important;}
    #contactcurso-md .l-section-h { padding: 25px 0;}

    #inner-md .l-section-h { padding: 60px 0 80px;}

    #blog-md .display-posts-listing li:last-child {display: none;}
   	#blog-md .display-posts-listing li{width: 33.3% !important;}

   	.pum-container.pum-responsive { width: 60%;}

}

@media only screen and (min-width: 1100px) and (max-width: 1279px) { 

	#prtfl-md .w-portfolio-item-title {font-size: 16px !important; opacity: 1; height: auto; padding: 0 15px; padding-top: 0 !important}
	#prtfl-md .prtfl-ttl {margin-bottom: 12px; padding-top: 4px; font-size: 12px; font-family: 'Idea-Medium', 'Source Sans Pro', Arial, sans-serif !important;}
	#prtfl-md .w-portfolio-item-meta {position: absolute; right: 0; left: 0; width: 100%;}
	#prtfl-md .w-portfolio-item-meta {min-height: 85px;}

	#prtfl-md .w-portfolio-item {
	    position: relative !important;
	    left: auto !important;
	    top: auto !important;
	    float: left;
	    width: 25%;
	    transition: none !important;
    	transform: none !important;
	}

	.page.page-id-13 #prtfl-md .w-portfolio-item {width: 33.3333% !important; }
	#fr-md p b {width: 100px !important;}
	#fr-md p i {width: 200px !important; font-size: 17px;}
	#fr-md p {font-size: 18px !important;}

	#trabaja-md .qrt p { width: 24.2%;}
	#trabaja-md p .type_select {width: 30% !important;}

}
